Subject: 3 star applicant - Naukri.com -IT AND Network Engineer, Delhi
From: Mani Shankar Dey <[email-masked]>
To: [email-masked]
Date: Sat, 3 Aug 2019 10:16:12 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

1336 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Mani Shankar Dey

(3/5)

To whom it may concern I am an BCA graduate looking to secure a role in this field and I believe I have many skills that could benefit your organisation. I am dedicated, hardworking and enthusiastic, with a strong passion for Information Technology. During my studies, I undertook a range of relevant modules including Multimedia and Computer Hardware Maintenance. Additionally, I succeeded in a number of employability modules that developed my communication, presentation and teamwork skills. During the university days I worked at Crown Computer where I built many strong relationships and delivered excellent customer service. Thank you for taking the time to review my resume. Yours sincerely, Mani Shankar dey
View Attached CV

Key Skills c#,java,c#.net,MS Office,Market Research,Online Marketing,Internet Marketing,Computer Hardware,Computer Networking,Computer Operating,Computer Skills

Exp
Fresher

CTC
2.5

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Education
MBA/PGDM
Post Graduation Institute Not Mentioned
BCA
Institute of Chartered Financial Analysts of India (ICFAI)

Contact Details
Mobile: 8257879012
Landline: 8257879012

Prefers Pune, Gurgaon

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem